<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ec/onlinemanual/000064" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Uso del controlador de intercambio</Title>
		<Keyword ContextSensitive="No"><Level1>Controlador de intercambio</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>Controlador de intercambio</Level1>
			<Level2>uso de</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>Controlador de intercambio EDI</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">Según los <Link href="/baanerp/ec/glossary/glossary#000012" role="glossary">tiempos de conexión</Link> generados o especificados manualmente, el controlador de intercambio iniciará la sesión <GUIRef href="/baanerp/ec/edi/ecedi7205m000" role="session">Comunicación directa a red (ecedi7205m000)</GUIRef> a intervalos regulares para la red adecuada. El controlador de intercambio se activa como proceso en segundo plano.</Paragraph>
		<Paragraph class="Default">El controlador de intercambio puede activarse para todas las redes o excluir redes individuales.</Paragraph>
		<Paragraph class="Default">Mientras el controlador activo se ejecuta en segundo plano, puede utilizar el monitor de intercambios para comprobar el estatus de comunicación de cada red. A diferencia del módulo Tareas en BAAN Herramientas del Sistema, las tareas pendientes (tiempos de conexión) de todas las redes se muestran en una misma pantalla. El monitor de intercambio sólo mostrará las tareas pendientes para el día en curso. Una vez finalizada una tarea, se elimina de la lista.</Paragraph>
		<Paragraph class="Default">Al alcanzar una de las horas de conexión para una de las redes, ERP inicia la sesión <GUIRef href="/baanerp/ec/edi/ecedi7205m000" role="session">Comunicación directa a red (ecedi7205m000)</GUIRef> para dicha red. El monitor de intercambio mostrará qué redes están activas en el momento de iniciar el monitor (el estatus de la comunicación será Activa) y qué actividad se está llevando a cabo concretamente en la red (puede consultarse bajo el estatus Actividad).</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/ec/onlinemanual/000065" role="manual">Comunicación de red de EDI externo</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ec/onlinemanual/000028" role="manual">Comunicación</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
